// Package main provides the command-line entrypoint.
package main

import (
	"coopcloud.tech/abra/cli"
)

// Version is the current version of Abra.
var Version string

// Commit is the current git commit of Abra.
var Commit string

func main() {
	if Version == "" {
		Version = "dev"
	}
	if Commit == "" {
		Commit = "       "
	}

	cli.Run(Version, Commit)
}
